Jump to content
  • 1
Freezbees

Windows 1909

Question

7 answers to this question

Recommended Posts

  • 1

It supports 1809 or 1903 version,you can read about in this article: https://www.proofcore.io/forums/how-to/

If you have a higher version like 1909 you need to downgrade it.If you had a clean install with 1909 you need to reinstall with an older version,make sure to back up the necessary files from your main drive where windows is located.

If you have upgraded from an older version to a newer all you need to do is to remove the update,you can do so even if you have installed the update more than 10 days ago(the default time limit).

This video should help you: 

 

  • Like 1
  • Thanks 2

Share this post


Link to post
  • 0
Just now, thecruelhero said:

It supports 1809 or 1903 version,you can read about in this article: https://www.proofcore.io/forums/how-to/

If you have a higher version like 1909 you need to downgrade it.If you had a clean install with 1909 you need to reinstall with an older version,make sure to back up the necessary files from your main drive where windows is located.

If you have upgraded from an older version to a newer all you need to do is to remove the update,you can do so even if you have installed the update more than 10 days ago(the default time limit).

This video should help you: 

 

Thank you for the fast reply,I was worried about the verison mismatch,but your answer explained everything.

Share this post


Link to post
  • 0

Do I need to go through all the updates that have installed since 1909 as well? Right now the uninstall option is unavailable on the 1909 update, only on subsequent ones. I imagine I can remove them one at a time to get back to 1903.

Share this post


Link to post
  • 0

Well,as far as i know you don’t need to,you only need to remove the main update,the rest just some stability fixes and quality improvements.You could try btw if that works out for you but it shouldnt be that way.You sure you found the correct 1909 update in the list?

I’ll be home shortly,then if you provide me some screens im sure that we can work something out,just dm me🙂

Share this post


Link to post
  • 0

Well actually Rainbow 6 Siege and Apex are supported now for 1909, you forgot to mention 🙂

  • Thanks 1

Share this post


Link to post
  • 0

Well yea,just saw it on discord,thanks pal😀Anyways he asked about downgrading,he might still need it if he wants to buy dayz for example.

Share this post


Link to post
  • 0
Posted (edited)

btw where can i find old windows versions. im also interested but i didnt found any old ISOs or so??

EDIT: ahhh found it on the forum sorry for beeing so dumb xD

Edited by Melvin971

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...